proxies:
  - name: "Japan-SS beiying"
    type: ss
    server: 154.83.93.175
    port: 8388
    cipher: chacha20-ietf-poly1305
    password: BEIYING91666
    udp: true

  - name: "Singapore-SS beiying"
    type: ss
    server: 47.236.253.17
    port: 8388
    cipher: chacha20-ietf-poly1305
    password: WF6q5GgETFZ9
    udp: true

proxy-groups:
  - name: "🚀 Proxy"
    type: select
    proxies:
      - "🇯🇵 Japan-SS"
      - "🇸🇬 Singapore-SS"
      - DIRECT

rules:
  - MATCH,🚀 Proxy
